/* Graphite site CSS layout
Author: Victor Gaultney
Date:	2011-12-09
*/

body {
	text-align: left;
} /* ------ don't add padding here ------ */

p {
	margin: 0px 0px 6px 0px
}

img {
	border: 0;
}

ul li {
	list-style-type: square;
	margin: 0 0 4px 20px;
}

ul { margin: 8px 0px 10px 0px; }

/* ------ yui3 grids sizing ------ */
#hd, #bd, #ft,
#common_nav, #proj_nav, #tut_nav {
  padding-left: 200px;
  padding-top: 0px;
  padding-right: 0px
}

#hdleft, #bdleft, #ftleft,
#commnavleft, #projnavleft {
    width: 160px;
    margin-left: -200px;
    margin-right: 20px;
}

#tutnavleft {
    width: 162px; 
    margin-left: -200px;
    margin-right: 20px;
}

#hdright, #bdright, #ftright,
#commnavright, #projnavright, #tutnavright {
    width:100%;
}

/* ------ header unit details ------ */
#hdleft {
	text-align: left;
	vertical-align: top;
}

#hdright {
  margin-top: 7px;
}

#commnavright, #projnavright, #hdright {
	vertical-align: bottom;
}

#bdleft {
	text-align: right;
	vertical-align: top;
}

#bdright {
	vertical-align: top;
}

h1 {
  margin-left: -3px;
}

/* ------ navigation details ------ */
.nav, #navfoot {
	padding-top:  3px;
	padding-bottom:  3px;
}

.nav h2,
#navfoot h2 {
	position: absolute;
	top: -9999px;
}  /* hides nav h2 from sight, but keeps it in data stream */

.nav li {
	display: inline;
	padding-right: 20px;
	margin: 0 0 0 0 ;
}

.nav ul { margin: 0; }

/* ------ footer unit details ------ */
#ft {
	margin: 0 0 20px 0;
}

#navfoot li {
	display: block;
	padding-right: 20px;
	margin: 3px 0 0 0 ;
}


/*#navfoot li {
	display: inline;
	padding-right: 7px;
}

#navabout ol,
#navabout ul,
#navfoot ol,
#navfoot ul {
	margin-top: 3px;
}

#navabout li {
	padding-bottom: 1px;
}*/

#page_duration  {
	margin: 0px 0 0 0;
	padding: 0px 0px 3px 0px;
}

#page_caption  {
	margin: 0px 0 0 0;
	padding: 0px 10px 3px 0px;
}

/* ------ regions ------ */
.reg h2 {
	margin: 0;
	padding: 10px 0px 0px 20px ;
}

.reg .bd {
	margin: 0;
	padding: 15px 0px 20px 0px ;
}

.reg p {
	margin: 0px 0px 10px 0px;
}


/* ------ headings within items ------ */
h3 {
	margin: 12px 0 10px 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #eae6de;
	width: 100%;
}

h4 {
	margin: 10px 0 4px 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #eae6de;
	width: 100%;
}

h5 {
	margin: 8px 0 0 0;
	padding-bottom: 0px;
	border-bottom: none;
	width: 100%;
}

/* ------ footnotes ------ */

.footnote_ref, .footnote_ref:link {
	font-size: 80%;
	font-weight: bold;
	vertical-align: super;
}

.footnote_number {
	font-size: 80%;
	vertical-align: super;
	text-align: right;
}

.footnote_text {
	font-size: 92%;
	line-height: 140%;
	padding: 2pt;
}

.footnote_rule {
	text-align: left;
	width: 20%;
}

/* ------ tables ------ */
table {
	width:100%;
	margin-bottom: 7px;
}

th, td {
	padding: 2px 3px 1px 0px;
	vertical-align: text-bottom;
	border-bottom: none;
}

.dDataViewTable table {
	width:100%;
	margin-top: 10px;
	margin-bottom: 12px;
	border-bottom: 4px solid #d7d3cc;
}

.dDataViewTable th,
.dDataViewTable td {
	padding: 2px 3px 1px 8px;
	border-bottom: 1px solid #d7d3cc;
	vertical-align: text-bottom;
}

.dDataViewTable .hd {
	margin: 16px 0px 4px 0px;
	padding-bottom: 2px;
	border-bottom: 1px solid #d7d3cc;
}

.numtitle .dDataViewTable .hd {
	margin: 6px 0px 4px 0px;
	padding-bottom: 2px;
	border-bottom: none;
}

.dDataViewTable .bd {
	margin: 0;
	padding: 0px 10px 0px 0px ;
}

.dDataViewTable p {
	margin: 0 0 3px 0;
}

.dDataViewTable .Table_Gutter {
  width: 0px;
  border-bottom:  none; 
}


/* ------ forms ------ */
fieldset {
	width: 100%;    
	margin: 5px 0 18px 0;    
}

fieldset legend {  
	padding-bottom: 2px;
	border-bottom: 1px solid #d7d3cc;
	width: 100%;
}

fieldset ol {
	padding: .8em 0 0 0;   
	list-style: none;  
}

fieldset li {
	clear: left; 
	width: 100%;    
	padding-bottom: .4em;   
}

fieldset fieldset {
	width: 100%;    
	margin: 5px 0 0 0;    
	padding: 0;
}

fieldset fieldset legend {  
	padding-bottom: 2px;
	border-bottom:  none;
}

fieldset fieldset ol {
	padding: .6em 0 0 0;   
	list-style: none;  
}

fieldset fieldset li {
	clear: left;    
	width: 100%;    
	padding-left: 0em;
	padding-bottom: .4em;   
}

fieldset .dTextbox,
fieldset fieldset .dTextbox {
	width: 76%;
}

label {    
	position: relative;
	float:  left;   
	width: 20%;    
	text-align: left; 
}

label em {        
	position: absolute;        
	left: 90%;        
}

.label_guide {
	margin:  0 0 .4em 21%;
	display: block;
	width:  75%;
}

.dChallenge_Submit li {
	float: none;    
	display: inline;
	padding: 0 7px 0 0;
}

.dChallenge_Submit label {
	float: none;    
}

.dSearch li {
	float: none;    
	display: inline;
}

input[readonly] {
	border: 0px;
}

/* ------ special classes ------ */

.code {
  margin: 0px 0px 10px 0px;
	padding: 10px;
}

.action_button {
	float: right;
}

.contains_media {
	overflow: auto;
}   /* prevents graphic from extending into citations */

.mediacontainer {
	float:  left;
	padding: 0 20px 0 0;
}

.mediacontainerthumb {
	float:  left;
	padding: 0 12px 0 0;
}

.USV_sprite_wrapper {
    display:  inline-block;
    overflow: hidden;
    position: relative;
    /* For IE 7 */
    zoom:     1;
    *display: inline;
    vertical-align: text-bottom;
}

.Indent {
	margin-left: 30px;
}

.Warning {
	padding: 10px 5px 0px 10px;
	border: 1px solid #dba19d;
	margin-bottom: 10px;
}
        
.Note {
	padding: 10px 5px 0px 10px;
	border: 1px solid #e8c379;
	margin-bottom: 10px;
}

.TOC1 { padding-left: 2em; }
.TOC2 { padding-left: 2em; }
.TOC3 { padding-left: 2em; }
.TOC4 { padding-left: 2em; }

        
/* ------ home page ------ */

.table_home td {
  vertical-align:  top;
}

.table_home .bd {
  padding: 0 0 0 0;
}

.table_home h3 {
  margin-top: 0;
}

#RegTopic1 .mediacontainer,
#RegTopic3 .mediacontainer {
	float:  left;
	padding: 0 10px 0 0;
}

#RegTopic2 .mediacontainer,
#RegTopic4 .mediacontainer {
	float:  right;
	padding: 0 0 0 10px;  
}

/* ------ ScriptSource-style download buttons ------ */

.download_button {
	padding: 0.3em 0;
}

.download_button a {
	display: block;
	padding: 5px 5px 5px 36px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}

.download_button a img {
	width: 16px;
	height: 16px;
	vertical-align: text-bottom;
	margin-left: 8px;
}

.download_button .filename {
	margin: 0px 3px;
}


/* ------ tutorial ------ */

#tutnavleft {
  text-align:  right;
}

#tutnavleft li {
	padding-left: 20px;
	padding-right: 0px;
}

#tutorial_nav {
	display: block;
	padding: 0.3em 0;
}

.tutorial_nav_prev a,
.tutorial_nav_next a {
	display: block;
	padding: 5px 36px 5px 36px;
}

.tutorial_nav_prev a {
	float: left;
}

.tutorial_nav_next a {
	float: right;
}

.next_link {
	float: right;
}

.toc_link p {
	text-align: center;
}

#next_back p { padding: 6px; }


/* ------ default CSS for datatables ------ */

.yui-skin-sam .yui-dt {
    margin: 0;
    padding: 0 11em 0 0;
}

.yui-skin-sam .yui-dt table {
    margin: 0;
    padding: 0;
	  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 96%;
    border:1px solid #d7d3cc;
}

/* striping */ 
.yui-skin-sam tr.yui-dt-even { background-color:#FFF; } /* white */
.yui-skin-sam tr.yui-dt-odd { background-color:#f2eee6; } /* light tan */
.yui-skin-sam tr.yui-dt-even td.yui-dt-asc, 
.yui-skin-sam tr.yui-dt-even td.yui-dt-desc { background-color: #fcefde; } /* tan sorted */
.yui-skin-sam tr.yui-dt-odd td.yui-dt-asc, 
.yui-skin-sam tr.yui-dt-odd td.yui-dt-desc { background-color: #e7dccb; } /* dark tan sorted */

/* selected row */
.yui-skin-sam tr.yui-dt-selected td,
.yui-skin-sam tr.yui-dt-selected td.yui-dt-asc,
.yui-skin-sam tr.yui-dt-selected td.yui-dt-desc {
	background-color:#660000
}

